<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="DE_NANO">
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|IMG_PLL:u10|altpll:altpll_component" CBX_FILE_NAME="IMG_PLL_altpll.v"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|Sdram_Control_4Port:u5|Sdram_FIFO:read_fifo2|dcfifo:dcfifo_component" CBX_FILE_NAME="dcfifo_seo1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|Sdram_Control_4Port:u5|Sdram_FIFO:write_fifo1|dcfifo:dcfifo_component" CBX_FILE_NAME="dcfifo_seo1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|RAW2RGB:u3|Line_Buffer:L1|altshift_taps:altshift_taps_component" CBX_FILE_NAME="shift_taps_inn.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|Sdram_Control_4Port:u5|Sdram_FIFO:read_fifo1|dcfifo:dcfifo_component" CBX_FILE_NAME="dcfifo_seo1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE_NANO|Sdram_Control_4Port:u5|Sdram_FIFO:write_fifo2|dcfifo:dcfifo_component" CBX_FILE_NAME="dcfifo_seo1.tdf"/>
	</PROJECT>
</LOG_ROOT>
